Subject: [secdir] Secdir review of draft-ietf-trill-cmt-08

From: Charlie Kaufman <[email-masked]>
Date: Mon, 5 Oct 2015 18:18:42 -0700

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like any other last call comments.

This document specifies an optional new mechanism for trill that supports more fine-grained control of the load balancing of multi-cast packets. The changes are to the routing protocol and does not make it any more security sensitive than it already is and hence introduces no new security issues.

Typos:

Page 3, Section 1, para 2, line 3: "[RFC6439], provide" -> "[RFC6439] provides"

Page 5, Section 1.2, line 1: "of much passionate" -> "of many passionate" or "of very passionate"

Page 14, Section 6, Para 2, line 1: "involve with" -> "involved with"

---

From: Donald Eastlake <[email-masked]>
Date: Mon, 5 Oct 2015 22:46:06 -0400

Hi Charlie,

Thanks for the review. You suggested editorials all look reasonable to me.

Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Mon, Oct 5, 2015 at 9:18 PM, Charlie Kaufman <[email-masked]>
wrote:

> I have reviewed this document as part of the security directorate's
> ongoing effort to review all IETF documents being processed by the IESG.
> These comments were written primarily for the benefit of the security area
> directors. Document editors and WG chairs should treat these comments just
> like any other last call comments.
>
>
> This document specifies an optional new mechanism for trill that supports
> more fine-grained control of the load balancing of multi-cast packets. The
> changes are to the routing protocol and does not make it any more security
> sensitive than it already is and hence introduces no new security issues.
>
>
> Typos:
>
>
> _______________________________________________
> secdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/secdir
> wiki: http://tools.ietf.org/area/sec/trac/wiki/SecDirReview
>

---

From: Donald Eastlake <[email-masked]>
Date: Wed, 7 Oct 2015 14:59:50 -0400

Hi Charlie,

I believe your comments are resolved in the -10 version uploaded today.

Thanks,
Donald

On Mon, Oct 5, 2015 at 10:46 PM, Donald Eastlake <[email-masked]> wrote:

> On Mon, Oct 5, 2015 at 9:18 PM, Charlie Kaufman <
> [email-masked]> wrote:
>